Bug 151953 - network monitor applet acts like devices are disabled
network monitor applet acts like devices are disabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 14:53 EST by Thomas J. Baker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-25 14:47:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of netmon behavior (91.65 KB, image/png)
2005-03-23 14:55 EST, Thomas J. Baker
no flags Details

  None (edit)
Description Thomas J. Baker 2005-03-23 14:53:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Firefox/1.0.1 Fedora/1.0.1-6

Description of problem:
I have a laptop with two interfaces controlled by NetworkManager. I have two netmon applets on my panel but they both show the red dot on them. The left one is for eth0 (wired) and the right for eth1 (wireless). The one for the wireless has a duplicate icon that is stretched. I'll include a screen shot.

Version-Release number of selected component (if applicable):
gnome-applets-2.10.0-1

How reproducible:
Always

Steps to Reproduce:
1. add netmon applet to panel for two interfaces 
2. see weirdness
3.
  

Additional info:
Comment 1 Thomas J. Baker 2005-03-23 14:55:27 EST
Created attachment 112279 [details]
screenshot of netmon behavior
Comment 2 Thomas J. Baker 2005-03-25 14:47:52 EST
Fixed itself after yesterdays update. In fact yesterdays update fixed many things...

Note You need to log in before you can comment on or make changes to this bug.